<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">30.489000320435</MDI>
      <MDI key="STATISTICS_MEAN">14.592840178731</MDI>
      <MDI key="STATISTICS_MINIMUM">-4.0339999198914</MDI>
      <MDI key="STATISTICS_STDDEV">4.6229080335453</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
